﻿
/* Application Styles */

html {
    height: 100%;
}

body {
    height: 100%;
    background-color: #E4E4E4;
}

.container {
    background-color: white;
}

/* Backgrounds */

.bg-wall-plug {
    background-image: url('/content/images/bg-wall-plug.jpg');
    background-position: center;
    background-size: cover;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
}

.bg-power-line {
    background-image: url('/content/images/bg-power-line.jpg');
    background-position: center;
    background-size: cover;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
    color: white;
    padding-bottom: 20px;
}

.bg-footer {
    background-color: #7a858e;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
    color: white;
    padding-top: 30px;
}

/* Footer */

ul.footer-ul  {
  list-style-type:none;  
  padding: 0; 
  margin-left: 0;
}

a.footer-a {
    color:white;
}

/* Shared */

.bottom-dotted {
    border-bottom: 1px dotted #000;
    border-color: #ffffff;
    padding: 0 0 10px 0;
    width: 95%;
}

.left-dotted {
    border-left: 1px dotted #000;
    height: auto;
    border-color: #ffffff;
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.operator-text {
    font-size: 90px;
    padding-top: 83px;
}

.overview-text {
    font-family: 'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
    font-weight: 700;
    line-height: 28px;
}

.reverse-text {
    font-size: 26px;
    color: white;
    text-shadow: 3px 3px 4px rgba(150, 150, 150, 1);
    padding: 1em;
}

.reverse-text2 {
    font-size: 36px;
    color: #f15a29;
    padding: 1em;
    font-weight: 800;
}